--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: WebAgent::CookieManager#save_all_cookies
is_singleton: false
name: save_all_cookies
params: (force = nil, save_unused = true, save_discarded = true)
visibility: public
